* convert-from-106: Script to automate the 1.0.6->later conversion. It
[gnupg.git] / tools / convert-from-106
2003-02-23 David Shaw* convert-from-106: Script to automate the 1.0.6->later...